body {
  background-image: url("https://64.media.tumblr.com/df0c587802388596ab693c69e4e87dde/1d61ec7c42d5c85b-e1/s1280x1920/0b5c40b472cc9a6ff9aff59b2310963b673f6134.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.grid {
  display: flex;
}

main {
  width: 850px;
  background-color: white;
  border: 4px white;
  color: #6963AB;
  padding: 10px;

  margin: 100px auto; 
}
* {
  cursor: url("https://cdn.cursors-4u.net/previews/vanilla-ice-cream-2-022bf089-32.webp") 16 16, auto;
}